namespace TextDLL
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.btn1 = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label38 = new System.Windows.Forms.Label();
            this.label34 = new System.Windows.Forms.Label();
            this.label31 = new System.Windows.Forms.Label();
            this.txtold31 = new System.Windows.Forms.TextBox();
            this.txtnew31 = new System.Windows.Forms.TextBox();
            this.txtret31 = new System.Windows.Forms.TextBox();
            this.label35 = new System.Windows.Forms.Label();
            this.label36 = new System.Windows.Forms.Label();
            this.label37 = new System.Windows.Forms.Label();
            this.btn31 = new System.Windows.Forms.Button();
            this.txtold41 = new System.Windows.Forms.TextBox();
            this.txtnew41 = new System.Windows.Forms.TextBox();
            this.txtret41 = new System.Windows.Forms.TextBox();
            this.label32 = new System.Windows.Forms.Label();
            this.label33 = new System.Windows.Forms.Label();
            this.btn41 = new System.Windows.Forms.Button();
            this.txtold40 = new System.Windows.Forms.TextBox();
            this.txtnew40 = new System.Windows.Forms.TextBox();
            this.txtret40 = new System.Windows.Forms.TextBox();
            this.label29 = new System.Windows.Forms.Label();
            this.label30 = new System.Windows.Forms.Label();
            this.btn40 = new System.Windows.Forms.Button();
            this.txtold30 = new System.Windows.Forms.TextBox();
            this.txtnew30 = new System.Windows.Forms.TextBox();
            this.txtret30 = new System.Windows.Forms.TextBox();
            this.label26 = new System.Windows.Forms.Label();
            this.label27 = new System.Windows.Forms.Label();
            this.label28 = new System.Windows.Forms.Label();
            this.btn30 = new System.Windows.Forms.Button();
            this.txt10list = new System.Windows.Forms.TextBox();
            this.txtret10 = new System.Windows.Forms.TextBox();
            this.label24 = new System.Windows.Forms.Label();
            this.label25 = new System.Windows.Forms.Label();
            this.textBox23 = new System.Windows.Forms.TextBox();
            this.label23 = new System.Windows.Forms.Label();
            this.txt10file = new System.Windows.Forms.TextBox();
            this.label22 = new System.Windows.Forms.Label();
            this.textBox19 = new System.Windows.Forms.TextBox();
            this.txt9list = new System.Windows.Forms.TextBox();
            this.txtret9 = new System.Windows.Forms.TextBox();
            this.label19 = new System.Windows.Forms.Label();
            this.label20 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.txtret8 = new System.Windows.Forms.TextBox();
            this.label17 = new System.Windows.Forms.Label();
            this.txt8file = new System.Windows.Forms.TextBox();
            this.label18 = new System.Windows.Forms.Label();
            this.txt7count = new System.Windows.Forms.TextBox();
            this.txt7copy = new System.Windows.Forms.TextBox();
            this.txtret7 = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.txtret6 = new System.Windows.Forms.TextBox();
            this.label13 = new System.Windows.Forms.Label();
            this.txt6cmd = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.txtret5 = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.txt5W = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.txt8G = new System.Windows.Forms.TextBox();
            this.txt8H = new System.Windows.Forms.TextBox();
            this.txtret4 = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.txtret3 = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.txt1prot = new System.Windows.Forms.TextBox();
            this.txt2IP = new System.Windows.Forms.TextBox();
            this.txt2prot = new System.Windows.Forms.TextBox();
            this.txtret2 = new System.Windows.Forms.TextBox();
            this.txtret1 = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.btn10 = new System.Windows.Forms.Button();
            this.btn9 = new System.Windows.Forms.Button();
            this.btn8 = new System.Windows.Forms.Button();
            this.btn7 = new System.Windows.Forms.Button();
            this.btn6 = new System.Windows.Forms.Button();
            this.btn5 = new System.Windows.Forms.Button();
            this.btn4 = new System.Windows.Forms.Button();
            this.btn3 = new System.Windows.Forms.Button();
            this.btn2 = new System.Windows.Forms.Button();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.label39 = new System.Windows.Forms.Label();
            this.button1 = new System.Windows.Forms.Button();
            this.label40 = new System.Windows.Forms.Label();
            this.label41 = new System.Windows.Forms.Label();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.label42 = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // btn1
            // 
            this.btn1.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn1.Location = new System.Drawing.Point(22, 33);
            this.btn1.Name = "btn1";
            this.btn1.Size = new System.Drawing.Size(130, 29);
            this.btn1.TabIndex = 0;
            this.btn1.Text = "1.NM_OpenPort";
            this.btn1.UseVisualStyleBackColor = true;
            this.btn1.Click += new System.EventHandler(this.btn1_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.textBox4);
            this.groupBox1.Controls.Add(this.label42);
            this.groupBox1.Controls.Add(this.label41);
            this.groupBox1.Controls.Add(this.label40);
            this.groupBox1.Controls.Add(this.textBox2);
            this.groupBox1.Controls.Add(this.textBox3);
            this.groupBox1.Controls.Add(this.label39);
            this.groupBox1.Controls.Add(this.button1);
            this.groupBox1.Controls.Add(this.label38);
            this.groupBox1.Controls.Add(this.label34);
            this.groupBox1.Controls.Add(this.label31);
            this.groupBox1.Controls.Add(this.txtold31);
            this.groupBox1.Controls.Add(this.txtnew31);
            this.groupBox1.Controls.Add(this.txtret31);
            this.groupBox1.Controls.Add(this.label35);
            this.groupBox1.Controls.Add(this.label36);
            this.groupBox1.Controls.Add(this.label37);
            this.groupBox1.Controls.Add(this.btn31);
            this.groupBox1.Controls.Add(this.txtold41);
            this.groupBox1.Controls.Add(this.txtnew41);
            this.groupBox1.Controls.Add(this.txtret41);
            this.groupBox1.Controls.Add(this.label32);
            this.groupBox1.Controls.Add(this.label33);
            this.groupBox1.Controls.Add(this.btn41);
            this.groupBox1.Controls.Add(this.txtold40);
            this.groupBox1.Controls.Add(this.txtnew40);
            this.groupBox1.Controls.Add(this.txtret40);
            this.groupBox1.Controls.Add(this.label29);
            this.groupBox1.Controls.Add(this.label30);
            this.groupBox1.Controls.Add(this.btn40);
            this.groupBox1.Controls.Add(this.txtold30);
            this.groupBox1.Controls.Add(this.txtnew30);
            this.groupBox1.Controls.Add(this.txtret30);
            this.groupBox1.Controls.Add(this.label26);
            this.groupBox1.Controls.Add(this.label27);
            this.groupBox1.Controls.Add(this.label28);
            this.groupBox1.Controls.Add(this.btn30);
            this.groupBox1.Controls.Add(this.textBox19);
            this.groupBox1.Controls.Add(this.txt9list);
            this.groupBox1.Controls.Add(this.txtret9);
            this.groupBox1.Controls.Add(this.label19);
            this.groupBox1.Controls.Add(this.label20);
            this.groupBox1.Controls.Add(this.label21);
            this.groupBox1.Controls.Add(this.txtret8);
            this.groupBox1.Controls.Add(this.label17);
            this.groupBox1.Controls.Add(this.txt8file);
            this.groupBox1.Controls.Add(this.label18);
            this.groupBox1.Controls.Add(this.txt7count);
            this.groupBox1.Controls.Add(this.txt7copy);
            this.groupBox1.Controls.Add(this.txtret7);
            this.groupBox1.Controls.Add(this.label14);
            this.groupBox1.Controls.Add(this.label15);
            this.groupBox1.Controls.Add(this.label16);
            this.groupBox1.Controls.Add(this.txtret6);
            this.groupBox1.Controls.Add(this.label13);
            this.groupBox1.Controls.Add(this.txt6cmd);
            this.groupBox1.Controls.Add(this.label12);
            this.groupBox1.Controls.Add(this.txtret5);
            this.groupBox1.Controls.Add(this.label11);
            this.groupBox1.Controls.Add(this.txt5W);
            this.groupBox1.Controls.Add(this.label10);
            this.groupBox1.Controls.Add(this.txt8G);
            this.groupBox1.Controls.Add(this.txt8H);
            this.groupBox1.Controls.Add(this.txtret4);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.txtret3);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.txt1prot);
            this.groupBox1.Controls.Add(this.txt2IP);
            this.groupBox1.Controls.Add(this.txt2prot);
            this.groupBox1.Controls.Add(this.txtret2);
            this.groupBox1.Controls.Add(this.txtret1);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.btn9);
            this.groupBox1.Controls.Add(this.btn8);
            this.groupBox1.Controls.Add(this.btn7);
            this.groupBox1.Controls.Add(this.btn6);
            this.groupBox1.Controls.Add(this.btn5);
            this.groupBox1.Controls.Add(this.btn4);
            this.groupBox1.Controls.Add(this.btn3);
            this.groupBox1.Controls.Add(this.btn2);
            this.groupBox1.Controls.Add(this.btn1);
            this.groupBox1.Location = new System.Drawing.Point(12, 12);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(603, 655);
            this.groupBox1.TabIndex = 1;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "单函数测试";
            // 
            // label38
            // 
            this.label38.AutoSize = true;
            this.label38.ForeColor = System.Drawing.Color.Red;
            this.label38.Location = new System.Drawing.Point(174, 167);
            this.label38.Name = "label38";
            this.label38.Size = new System.Drawing.Size(395, 12);
            this.label38.TabIndex = 92;
            this.label38.Text = "注意标签高度为 毫米数据 * 单位毫米上的点阵数据    40mm*8 (200dpi)";
            // 
            // label34
            // 
            this.label34.AutoSize = true;
            this.label34.Location = new System.Drawing.Point(159, 500);
            this.label34.Name = "label34";
            this.label34.Size = new System.Drawing.Size(53, 12);
            this.label34.TabIndex = 91;
            this.label34.Text = "源数据：";
            // 
            // label31
            // 
            this.label31.AutoSize = true;
            this.label31.Location = new System.Drawing.Point(159, 466);
            this.label31.Name = "label31";
            this.label31.Size = new System.Drawing.Size(53, 12);
            this.label31.TabIndex = 90;
            this.label31.Text = "源数据：";
            // 
            // txtold31
            // 
            this.txtold31.Location = new System.Drawing.Point(212, 411);
            this.txtold31.Name = "txtold31";
            this.txtold31.Size = new System.Drawing.Size(59, 21);
            this.txtold31.TabIndex = 89;
            this.txtold31.Text = "Text1";
            // 
            // txtnew31
            // 
            this.txtnew31.Location = new System.Drawing.Point(337, 411);
            this.txtnew31.Name = "txtnew31";
            this.txtnew31.Size = new System.Drawing.Size(73, 21);
            this.txtnew31.TabIndex = 88;
            this.txtnew31.Text = "数据2";
            // 
            // txtret31
            // 
            this.txtret31.Location = new System.Drawing.Point(473, 411);
            this.txtret31.Name = "txtret31";
            this.txtret31.Size = new System.Drawing.Size(44, 21);
            this.txtret31.TabIndex = 87;
            // 
            // label35
            // 
            this.label35.AutoSize = true;
            this.label35.Location = new System.Drawing.Point(427, 414);
            this.label35.Name = "label35";
            this.label35.Size = new System.Drawing.Size(53, 12);
            this.label35.TabIndex = 86;
            this.label35.Text = "返回值：";
            // 
            // label36
            // 
            this.label36.AutoSize = true;
            this.label36.Location = new System.Drawing.Point(277, 417);
            this.label36.Name = "label36";
            this.label36.Size = new System.Drawing.Size(65, 12);
            this.label36.TabIndex = 85;
            this.label36.Text = "替换数据：";
            // 
            // label37
            // 
            this.label37.AutoSize = true;
            this.label37.Location = new System.Drawing.Point(159, 414);
            this.label37.Name = "label37";
            this.label37.Size = new System.Drawing.Size(53, 12);
            this.label37.TabIndex = 84;
            this.label37.Text = "源数据：";
            // 
            // btn31
            // 
            this.btn31.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn31.Location = new System.Drawing.Point(22, 406);
            this.btn31.Name = "btn31";
            this.btn31.Size = new System.Drawing.Size(130, 29);
            this.btn31.TabIndex = 83;
            this.btn31.Text = "NM_UpdateText";
            this.btn31.UseVisualStyleBackColor = true;
            this.btn31.Click += new System.EventHandler(this.btn31_Click);
            // 
            // txtold41
            // 
            this.txtold41.Location = new System.Drawing.Point(223, 495);
            this.txtold41.Name = "txtold41";
            this.txtold41.Size = new System.Drawing.Size(95, 21);
            this.txtold41.TabIndex = 82;
            this.txtold41.Text = "CodeBar1";
            // 
            // txtnew41
            // 
            this.txtnew41.Location = new System.Drawing.Point(372, 495);
            this.txtnew41.Name = "txtnew41";
            this.txtnew41.Size = new System.Drawing.Size(129, 21);
            this.txtnew41.TabIndex = 81;
            this.txtnew41.Text = "adadfaqqq";
            // 
            // txtret41
            // 
            this.txtret41.Location = new System.Drawing.Point(553, 492);
            this.txtret41.Name = "txtret41";
            this.txtret41.Size = new System.Drawing.Size(44, 21);
            this.txtret41.TabIndex = 80;
            // 
            // label32
            // 
            this.label32.AutoSize = true;
            this.label32.Location = new System.Drawing.Point(507, 495);
            this.label32.Name = "label32";
            this.label32.Size = new System.Drawing.Size(53, 12);
            this.label32.TabIndex = 79;
            this.label32.Text = "返回值：";
            // 
            // label33
            // 
            this.label33.AutoSize = true;
            this.label33.Location = new System.Drawing.Point(338, 498);
            this.label33.Name = "label33";
            this.label33.Size = new System.Drawing.Size(41, 12);
            this.label33.TabIndex = 78;
            this.label33.Text = "数据：";
            // 
            // btn41
            // 
            this.btn41.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn41.Location = new System.Drawing.Point(22, 492);
            this.btn41.Name = "btn41";
            this.btn41.Size = new System.Drawing.Size(130, 29);
            this.btn41.TabIndex = 76;
            this.btn41.Text = "NM_UpdateCode";
            this.btn41.UseVisualStyleBackColor = true;
            this.btn41.Click += new System.EventHandler(this.btn41_Click);
            // 
            // txtold40
            // 
            this.txtold40.Location = new System.Drawing.Point(223, 461);
            this.txtold40.Name = "txtold40";
            this.txtold40.Size = new System.Drawing.Size(95, 21);
            this.txtold40.TabIndex = 75;
            this.txtold40.Text = "CodeBar0";
            // 
            // txtnew40
            // 
            this.txtnew40.Location = new System.Drawing.Point(372, 458);
            this.txtnew40.Name = "txtnew40";
            this.txtnew40.Size = new System.Drawing.Size(129, 21);
            this.txtnew40.TabIndex = 74;
            this.txtnew40.Text = "11223344556677";
            // 
            // txtret40
            // 
            this.txtret40.Location = new System.Drawing.Point(553, 461);
            this.txtret40.Name = "txtret40";
            this.txtret40.Size = new System.Drawing.Size(44, 21);
            this.txtret40.TabIndex = 73;
            // 
            // label29
            // 
            this.label29.AutoSize = true;
            this.label29.Location = new System.Drawing.Point(507, 464);
            this.label29.Name = "label29";
            this.label29.Size = new System.Drawing.Size(53, 12);
            this.label29.TabIndex = 72;
            this.label29.Text = "返回值：";
            // 
            // label30
            // 
            this.label30.AutoSize = true;
            this.label30.Location = new System.Drawing.Point(338, 461);
            this.label30.Name = "label30";
            this.label30.Size = new System.Drawing.Size(41, 12);
            this.label30.TabIndex = 71;
            this.label30.Text = "数据：";
            // 
            // btn40
            // 
            this.btn40.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn40.Location = new System.Drawing.Point(22, 458);
            this.btn40.Name = "btn40";
            this.btn40.Size = new System.Drawing.Size(130, 29);
            this.btn40.TabIndex = 69;
            this.btn40.Text = "NM_UpdateCode";
            this.btn40.UseVisualStyleBackColor = true;
            this.btn40.Click += new System.EventHandler(this.btn40_Click);
            // 
            // txtold30
            // 
            this.txtold30.Location = new System.Drawing.Point(212, 373);
            this.txtold30.Name = "txtold30";
            this.txtold30.Size = new System.Drawing.Size(59, 21);
            this.txtold30.TabIndex = 68;
            this.txtold30.Text = "Text0";
            // 
            // txtnew30
            // 
            this.txtnew30.Location = new System.Drawing.Point(337, 373);
            this.txtnew30.Name = "txtnew30";
            this.txtnew30.Size = new System.Drawing.Size(73, 21);
            this.txtnew30.TabIndex = 67;
            this.txtnew30.Text = "数据1";
            // 
            // txtret30
            // 
            this.txtret30.Location = new System.Drawing.Point(473, 373);
            this.txtret30.Name = "txtret30";
            this.txtret30.Size = new System.Drawing.Size(44, 21);
            this.txtret30.TabIndex = 66;
            // 
            // label26
            // 
            this.label26.AutoSize = true;
            this.label26.Location = new System.Drawing.Point(427, 376);
            this.label26.Name = "label26";
            this.label26.Size = new System.Drawing.Size(53, 12);
            this.label26.TabIndex = 65;
            this.label26.Text = "返回值：";
            // 
            // label27
            // 
            this.label27.AutoSize = true;
            this.label27.Location = new System.Drawing.Point(277, 379);
            this.label27.Name = "label27";
            this.label27.Size = new System.Drawing.Size(65, 12);
            this.label27.TabIndex = 64;
            this.label27.Text = "替换数据：";
            // 
            // label28
            // 
            this.label28.AutoSize = true;
            this.label28.Location = new System.Drawing.Point(159, 376);
            this.label28.Name = "label28";
            this.label28.Size = new System.Drawing.Size(53, 12);
            this.label28.TabIndex = 63;
            this.label28.Text = "源数据：";
            // 
            // btn30
            // 
            this.btn30.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn30.Location = new System.Drawing.Point(22, 368);
            this.btn30.Name = "btn30";
            this.btn30.Size = new System.Drawing.Size(130, 29);
            this.btn30.TabIndex = 62;
            this.btn30.Text = "NM_UpdateText";
            this.btn30.UseVisualStyleBackColor = true;
            this.btn30.Click += new System.EventHandler(this.btn30_Click);
            // 
            // txt10list
            // 
            this.txt10list.Location = new System.Drawing.Point(246, 717);
            this.txt10list.Name = "txt10list";
            this.txt10list.Size = new System.Drawing.Size(129, 21);
            this.txt10list.TabIndex = 61;
            this.txt10list.Text = "数据1,数据2";
            // 
            // txtret10
            // 
            this.txtret10.Location = new System.Drawing.Point(488, 750);
            this.txtret10.Name = "txtret10";
            this.txtret10.Size = new System.Drawing.Size(44, 21);
            this.txtret10.TabIndex = 60;
            // 
            // label24
            // 
            this.label24.AutoSize = true;
            this.label24.Location = new System.Drawing.Point(442, 717);
            this.label24.Name = "label24";
            this.label24.Size = new System.Drawing.Size(53, 12);
            this.label24.TabIndex = 59;
            this.label24.Text = "返回值：";
            // 
            // label25
            // 
            this.label25.AutoSize = true;
            this.label25.Location = new System.Drawing.Point(212, 720);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(41, 12);
            this.label25.TabIndex = 58;
            this.label25.Text = "数据：";
            // 
            // textBox23
            // 
            this.textBox23.Location = new System.Drawing.Point(503, 723);
            this.textBox23.Name = "textBox23";
            this.textBox23.Size = new System.Drawing.Size(29, 21);
            this.textBox23.TabIndex = 57;
            this.textBox23.Text = "2";
            // 
            // label23
            // 
            this.label23.AutoSize = true;
            this.label23.Location = new System.Drawing.Point(438, 726);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(65, 12);
            this.label23.TabIndex = 56;
            this.label23.Text = "参数个数：";
            // 
            // txt10file
            // 
            this.txt10file.Location = new System.Drawing.Point(224, 731);
            this.txt10file.Name = "txt10file";
            this.txt10file.Size = new System.Drawing.Size(220, 21);
            this.txt10file.TabIndex = 55;
            this.txt10file.Text = "D:\\999.blx";
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.label22.Location = new System.Drawing.Point(176, 729);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(59, 12);
            this.label22.TabIndex = 54;
            this.label22.Text = "BLX文件：";
            // 
            // textBox19
            // 
            this.textBox19.Location = new System.Drawing.Point(233, 550);
            this.textBox19.Name = "textBox19";
            this.textBox19.Size = new System.Drawing.Size(29, 21);
            this.textBox19.TabIndex = 53;
            this.textBox19.Text = "0";
            // 
            // txt9list
            // 
            this.txt9list.Location = new System.Drawing.Point(372, 550);
            this.txt9list.Name = "txt9list";
            this.txt9list.Size = new System.Drawing.Size(129, 21);
            this.txt9list.TabIndex = 52;
            this.txt9list.Text = "数据1,数据2";
            this.txt9list.Visible = false;
            // 
            // txtret9
            // 
            this.txtret9.Location = new System.Drawing.Point(509, 547);
            this.txtret9.Name = "txtret9";
            this.txtret9.Size = new System.Drawing.Size(44, 21);
            this.txtret9.TabIndex = 51;
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(463, 550);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(53, 12);
            this.label19.TabIndex = 50;
            this.label19.Text = "返回值：";
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Location = new System.Drawing.Point(338, 553);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(41, 12);
            this.label20.TabIndex = 49;
            this.label20.Text = "数据：";
            this.label20.Visible = false;
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Location = new System.Drawing.Point(168, 553);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(65, 12);
            this.label21.TabIndex = 48;
            this.label21.Text = "参数个数：";
            // 
            // txtret8
            // 
            this.txtret8.Location = new System.Drawing.Point(473, 314);
            this.txtret8.Name = "txtret8";
            this.txtret8.Size = new System.Drawing.Size(44, 21);
            this.txtret8.TabIndex = 47;
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(427, 317);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(53, 12);
            this.label17.TabIndex = 46;
            this.label17.Text = "返回值：";
            // 
            // txt8file
            // 
            this.txt8file.Location = new System.Drawing.Point(212, 314);
            this.txt8file.Name = "txt8file";
            this.txt8file.Size = new System.Drawing.Size(220, 21);
            this.txt8file.TabIndex = 45;
            this.txt8file.Text = "D:\\456.blx";
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(158, 317);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(59, 12);
            this.label18.TabIndex = 44;
            this.label18.Text = "BLX文件：";
            // 
            // txt7count
            // 
            this.txt7count.Location = new System.Drawing.Point(212, 275);
            this.txt7count.Name = "txt7count";
            this.txt7count.Size = new System.Drawing.Size(46, 21);
            this.txt7count.TabIndex = 43;
            this.txt7count.Text = "1";
            // 
            // txt7copy
            // 
            this.txt7copy.Location = new System.Drawing.Point(336, 275);
            this.txt7copy.Name = "txt7copy";
            this.txt7copy.Size = new System.Drawing.Size(60, 21);
            this.txt7copy.TabIndex = 42;
            this.txt7copy.Text = "1";
            // 
            // txtret7
            // 
            this.txtret7.Location = new System.Drawing.Point(473, 275);
            this.txtret7.Name = "txtret7";
            this.txtret7.Size = new System.Drawing.Size(44, 21);
            this.txtret7.TabIndex = 41;
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(427, 278);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(53, 12);
            this.label14.TabIndex = 40;
            this.label14.Text = "返回值：";
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(277, 278);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(41, 12);
            this.label15.TabIndex = 39;
            this.label15.Text = "份数：";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(171, 278);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(41, 12);
            this.label16.TabIndex = 38;
            this.label16.Text = "数量：";
            // 
            // txtret6
            // 
            this.txtret6.Location = new System.Drawing.Point(473, 238);
            this.txtret6.Name = "txtret6";
            this.txtret6.Size = new System.Drawing.Size(44, 21);
            this.txtret6.TabIndex = 37;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(427, 241);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(53, 12);
            this.label13.TabIndex = 36;
            this.label13.Text = "返回值：";
            // 
            // txt6cmd
            // 
            this.txt6cmd.Location = new System.Drawing.Point(228, 238);
            this.txt6cmd.Name = "txt6cmd";
            this.txt6cmd.Size = new System.Drawing.Size(168, 21);
            this.txt6cmd.TabIndex = 35;
            this.txt6cmd.Text = "SET CUTTER OFF";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(169, 241);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(65, 12);
            this.label12.TabIndex = 34;
            this.label12.Text = "数    据：";
            // 
            // txtret5
            // 
            this.txtret5.Location = new System.Drawing.Point(473, 196);
            this.txtret5.Name = "txtret5";
            this.txtret5.Size = new System.Drawing.Size(44, 21);
            this.txtret5.TabIndex = 33;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(427, 201);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(53, 12);
            this.label11.TabIndex = 32;
            this.label11.Text = "返回值：";
            // 
            // txt5W
            // 
            this.txt5W.Location = new System.Drawing.Point(233, 196);
            this.txt5W.Name = "txt5W";
            this.txt5W.Size = new System.Drawing.Size(60, 21);
            this.txt5W.TabIndex = 31;
            this.txt5W.Text = "480";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(174, 199);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(65, 12);
            this.label10.TabIndex = 30;
            this.label10.Text = "标签宽度：";
            // 
            // txt8G
            // 
            this.txt8G.Location = new System.Drawing.Point(462, 143);
            this.txt8G.Name = "txt8G";
            this.txt8G.Size = new System.Drawing.Size(44, 21);
            this.txt8G.TabIndex = 29;
            this.txt8G.Text = "24";
            // 
            // txt8H
            // 
            this.txt8H.Location = new System.Drawing.Point(233, 143);
            this.txt8H.Name = "txt8H";
            this.txt8H.Size = new System.Drawing.Size(60, 21);
            this.txt8H.TabIndex = 27;
            this.txt8H.Text = "320";
            // 
            // txtret4
            // 
            this.txtret4.Location = new System.Drawing.Point(559, 143);
            this.txtret4.Name = "txtret4";
            this.txtret4.Size = new System.Drawing.Size(44, 21);
            this.txtret4.TabIndex = 25;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(507, 151);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(53, 12);
            this.label9.TabIndex = 24;
            this.label9.Text = "返回值：";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(308, 151);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(161, 12);
            this.label8.TabIndex = 23;
            this.label8.Text = "定位间隙/黑线/穿孔的高度：";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(174, 146);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(65, 12);
            this.label7.TabIndex = 22;
            this.label7.Text = "标签高度：";
            // 
            // txtret3
            // 
            this.txtret3.Location = new System.Drawing.Point(473, 101);
            this.txtret3.Name = "txtret3";
            this.txtret3.Size = new System.Drawing.Size(44, 21);
            this.txtret3.TabIndex = 21;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(427, 109);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(53, 12);
            this.label6.TabIndex = 20;
            this.label6.Text = "返回值：";
            // 
            // txt1prot
            // 
            this.txt1prot.Location = new System.Drawing.Point(228, 38);
            this.txt1prot.Name = "txt1prot";
            this.txt1prot.Size = new System.Drawing.Size(43, 21);
            this.txt1prot.TabIndex = 19;
            this.txt1prot.Text = "255";
            // 
            // txt2IP
            // 
            this.txt2IP.Location = new System.Drawing.Point(182, 71);
            this.txt2IP.Name = "txt2IP";
            this.txt2IP.Size = new System.Drawing.Size(89, 21);
            this.txt2IP.TabIndex = 18;
            this.txt2IP.Text = "192.168.1.69";
            // 
            // txt2prot
            // 
            this.txt2prot.Location = new System.Drawing.Point(336, 71);
            this.txt2prot.Name = "txt2prot";
            this.txt2prot.Size = new System.Drawing.Size(60, 21);
            this.txt2prot.TabIndex = 17;
            this.txt2prot.Text = "9100";
            // 
            // txtret2
            // 
            this.txtret2.Location = new System.Drawing.Point(473, 71);
            this.txtret2.Name = "txtret2";
            this.txtret2.Size = new System.Drawing.Size(44, 21);
            this.txtret2.TabIndex = 16;
            // 
            // txtret1
            // 
            this.txtret1.Location = new System.Drawing.Point(473, 38);
            this.txtret1.Name = "txtret1";
            this.txtret1.Size = new System.Drawing.Size(44, 21);
            this.txtret1.TabIndex = 15;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(427, 74);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(53, 12);
            this.label5.TabIndex = 14;
            this.label5.Text = "返回值：";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(277, 74);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(53, 12);
            this.label4.TabIndex = 13;
            this.label4.Text = "端口号：";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(158, 74);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(29, 12);
            this.label3.TabIndex = 12;
            this.label3.Text = "IP：";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(427, 41);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 11;
            this.label2.Text = "返回值：";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(169, 41);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 12);
            this.label1.TabIndex = 10;
            this.label1.Text = "端口号：";
            // 
            // btn10
            // 
            this.btn10.Location = new System.Drawing.Point(45, 726);
            this.btn10.Name = "btn10";
            this.btn10.Size = new System.Drawing.Size(130, 29);
            this.btn10.TabIndex = 9;
            this.btn10.Text = "10.NM_PrintBlx";
            this.btn10.UseVisualStyleBackColor = true;
            this.btn10.Click += new System.EventHandler(this.btn10_Click);
            // 
            // btn9
            // 
            this.btn9.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn9.Location = new System.Drawing.Point(22, 545);
            this.btn9.Name = "btn9";
            this.btn9.Size = new System.Drawing.Size(130, 29);
            this.btn9.TabIndex = 8;
            this.btn9.Text = "9.NM_BlxPrint";
            this.btn9.UseVisualStyleBackColor = true;
            this.btn9.Click += new System.EventHandler(this.btn9_Click);
            // 
            // btn8
            // 
            this.btn8.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn8.Location = new System.Drawing.Point(22, 314);
            this.btn8.Name = "btn8";
            this.btn8.Size = new System.Drawing.Size(130, 29);
            this.btn8.TabIndex = 7;
            this.btn8.Text = "8.NM_OpenBlx";
            this.btn8.UseVisualStyleBackColor = true;
            this.btn8.Click += new System.EventHandler(this.btn8_Click);
            // 
            // btn7
            // 
            this.btn7.Location = new System.Drawing.Point(22, 270);
            this.btn7.Name = "btn7";
            this.btn7.Size = new System.Drawing.Size(130, 29);
            this.btn7.TabIndex = 6;
            this.btn7.Text = "7.NM_PrintLabel";
            this.btn7.UseVisualStyleBackColor = true;
            this.btn7.Click += new System.EventHandler(this.btn7_Click);
            // 
            // btn6
            // 
            this.btn6.Location = new System.Drawing.Point(22, 233);
            this.btn6.Name = "btn6";
            this.btn6.Size = new System.Drawing.Size(130, 29);
            this.btn6.TabIndex = 5;
            this.btn6.Text = "6.NM_SendCommand";
            this.btn6.UseVisualStyleBackColor = true;
            this.btn6.Click += new System.EventHandler(this.btn6_Click);
            // 
            // btn5
            // 
            this.btn5.Location = new System.Drawing.Point(22, 193);
            this.btn5.Name = "btn5";
            this.btn5.Size = new System.Drawing.Size(130, 29);
            this.btn5.TabIndex = 4;
            this.btn5.Text = "5.NM_SetLabelWidth";
            this.btn5.UseVisualStyleBackColor = true;
            this.btn5.Click += new System.EventHandler(this.btn5_Click);
            // 
            // btn4
            // 
            this.btn4.Location = new System.Drawing.Point(27, 146);
            this.btn4.Name = "btn4";
            this.btn4.Size = new System.Drawing.Size(130, 29);
            this.btn4.TabIndex = 3;
            this.btn4.Text = "4.NM_SetLabelHeight";
            this.btn4.UseVisualStyleBackColor = true;
            this.btn4.Click += new System.EventHandler(this.btn4_Click);
            // 
            // btn3
            // 
            this.btn3.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn3.Location = new System.Drawing.Point(22, 101);
            this.btn3.Name = "btn3";
            this.btn3.Size = new System.Drawing.Size(130, 29);
            this.btn3.TabIndex = 2;
            this.btn3.Text = "3.NM_ClosePort";
            this.btn3.UseVisualStyleBackColor = true;
            this.btn3.Click += new System.EventHandler(this.btn3_Click);
            // 
            // btn2
            // 
            this.btn2.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn2.Location = new System.Drawing.Point(22, 66);
            this.btn2.Name = "btn2";
            this.btn2.Size = new System.Drawing.Size(130, 29);
            this.btn2.TabIndex = 1;
            this.btn2.Text = "2.NM_OpenNet";
            this.btn2.UseVisualStyleBackColor = true;
            this.btn2.Click += new System.EventHandler(this.btn2_Click);
            // 
            // textBox1
            // 
            this.textBox1.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.textBox1.Location = new System.Drawing.Point(639, 17);
            this.textBox1.Multiline = true;
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(474, 680);
            this.textBox1.TabIndex = 16;
            this.textBox1.Text = resources.GetString("textBox1.Text");
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(350, 598);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(29, 21);
            this.textBox2.TabIndex = 96;
            this.textBox2.Text = "0";
            // 
            // textBox3
            // 
            this.textBox3.Location = new System.Drawing.Point(444, 598);
            this.textBox3.Name = "textBox3";
            this.textBox3.Size = new System.Drawing.Size(44, 21);
            this.textBox3.TabIndex = 95;
            // 
            // label39
            // 
            this.label39.AutoSize = true;
            this.label39.Location = new System.Drawing.Point(285, 601);
            this.label39.Name = "label39";
            this.label39.Size = new System.Drawing.Size(65, 12);
            this.label39.TabIndex = 94;
            this.label39.Text = "参数个数：";
            // 
            // button1
            // 
            this.button1.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.button1.Location = new System.Drawing.Point(16, 593);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(146, 29);
            this.button1.TabIndex = 93;
            this.button1.Text = "10. NM_BlxPrintEx";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // label40
            // 
            this.label40.AutoSize = true;
            this.label40.Location = new System.Drawing.Point(385, 601);
            this.label40.Name = "label40";
            this.label40.Size = new System.Drawing.Size(53, 12);
            this.label40.TabIndex = 97;
            this.label40.Text = "返回值：";
            // 
            // label41
            // 
            this.label41.AutoSize = true;
            this.label41.Location = new System.Drawing.Point(199, 625);
            this.label41.Name = "label41";
            this.label41.Size = new System.Drawing.Size(185, 12);
            this.label41.TabIndex = 98;
            this.label41.Text = "221206新加入函数可以带打印数量";
            // 
            // textBox4
            // 
            this.textBox4.Location = new System.Drawing.Point(228, 598);
            this.textBox4.Name = "textBox4";
            this.textBox4.Size = new System.Drawing.Size(46, 21);
            this.textBox4.TabIndex = 100;
            this.textBox4.Text = "1";
            // 
            // label42
            // 
            this.label42.AutoSize = true;
            this.label42.Location = new System.Drawing.Point(168, 607);
            this.label42.Name = "label42";
            this.label42.Size = new System.Drawing.Size(65, 12);
            this.label42.TabIndex = 99;
            this.label42.Text = "打印数量：";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1141, 709);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.txt10file);
            this.Controls.Add(this.btn10);
            this.Controls.Add(this.label22);
            this.Controls.Add(this.label23);
            this.Controls.Add(this.textBox23);
            this.Controls.Add(this.label25);
            this.Controls.Add(this.label24);
            this.Controls.Add(this.txtret10);
            this.Controls.Add(this.txt10list);
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "CPL dll测试 221206";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btn1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button btn10;
        private System.Windows.Forms.Button btn9;
        private System.Windows.Forms.Button btn8;
        private System.Windows.Forms.Button btn7;
        private System.Windows.Forms.Button btn6;
        private System.Windows.Forms.Button btn5;
        private System.Windows.Forms.Button btn4;
        private System.Windows.Forms.Button btn3;
        private System.Windows.Forms.Button btn2;
        private System.Windows.Forms.TextBox txt1prot;
        private System.Windows.Forms.TextBox txt2IP;
        private System.Windows.Forms.TextBox txt2prot;
        private System.Windows.Forms.TextBox txtret2;
        private System.Windows.Forms.TextBox txtret1;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txtret3;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox txt8G;
        private System.Windows.Forms.TextBox txt8H;
        private System.Windows.Forms.TextBox txtret4;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox txt5W;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.TextBox txt7count;
        private System.Windows.Forms.TextBox txt7copy;
        private System.Windows.Forms.TextBox txtret7;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.TextBox txtret6;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.TextBox txt6cmd;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.TextBox txtret5;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.TextBox txt10list;
        private System.Windows.Forms.TextBox txtret10;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.TextBox textBox23;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.TextBox txt10file;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.TextBox textBox19;
        private System.Windows.Forms.TextBox txt9list;
        private System.Windows.Forms.TextBox txtret9;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.TextBox txtret8;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.TextBox txt8file;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.TextBox txtold41;
        private System.Windows.Forms.TextBox txtnew41;
        private System.Windows.Forms.TextBox txtret41;
        private System.Windows.Forms.Label label32;
        private System.Windows.Forms.Label label33;
        private System.Windows.Forms.Button btn41;
        private System.Windows.Forms.TextBox txtold40;
        private System.Windows.Forms.TextBox txtnew40;
        private System.Windows.Forms.TextBox txtret40;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.Label label30;
        private System.Windows.Forms.Button btn40;
        private System.Windows.Forms.TextBox txtold30;
        private System.Windows.Forms.TextBox txtnew30;
        private System.Windows.Forms.TextBox txtret30;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.Button btn30;
        private System.Windows.Forms.Label label34;
        private System.Windows.Forms.Label label31;
        private System.Windows.Forms.TextBox txtold31;
        private System.Windows.Forms.TextBox txtnew31;
        private System.Windows.Forms.TextBox txtret31;
        private System.Windows.Forms.Label label35;
        private System.Windows.Forms.Label label36;
        private System.Windows.Forms.Label label37;
        private System.Windows.Forms.Button btn31;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Label label38;
        private System.Windows.Forms.TextBox textBox4;
        private System.Windows.Forms.Label label42;
        private System.Windows.Forms.Label label41;
        private System.Windows.Forms.Label label40;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.TextBox textBox3;
        private System.Windows.Forms.Label label39;
        private System.Windows.Forms.Button button1;
    }
}

